{
  "name": "backend",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "dev": "nodemon",
    "test": "jest",
    "build": "tsc",
    "lint": "tsc --noEmit && eslint '*/**/*.{js,ts,tsx}' --quiet --fix"
  },
  "dependencies": {
    "@koa/cors": "^3.1.0",
    "@types/axios": "^0.14.0",
    "@types/node-fetch": "^2.5.7",
    "@types/pg": "^7.14.3",
    "axios": "^0.19.2",
    "jssoup": "0.0.11",
    "koa": "^2.11.0",
    "koa-bodyparser": "^4.3.0",
    "koa-cors": "^0.0.16",
    "koa-json": "^2.0.2",
    "koa-logger": "^3.2.1",
    "koa-router": "^8.0.8",
    "neo4j-driver": "^4.1.0",
    "node-fetch": "^2.6.0",
    "pg": "^8.1.0"
  },
  "devDependencies": {
    "@types/jest": "^25.2.1",
    "@types/koa": "^2.11.3",
    "@types/koa-bodyparser": "^4.3.0",
    "@types/koa-cors": "^0.0.0",
    "@types/koa-json": "^2.0.18",
    "@types/koa-logger": "^3.1.1",
    "@types/koa-router": "^7.4.0",
    "@types/koa__cors": "^3.0.1",
    "@types/node": "^13.11.1",
    "@typescript-eslint/eslint-plugin": "^2.28.0",
    "@typescript-eslint/parser": "^2.28.0",
    "eslint": "^6.8.0",
    "eslint-config-prettier": "^6.10.1",
    "eslint-plugin-prettier": "^3.1.3",
    "jest": "^25.3.0",
    "nodemon": "^2.0.19",
    "prettier": "^2.0.4",
    "ts-jest": "^25.3.1",
    "ts-node": "^8.8.2",
    "typescript": "^3.8.3"
  }
}
